@charset "utf-8";

@media (max-width:1120px) {
	.eSystem,
	.logoTxt,
	#banner .control,
	.mainRoll .right{display:none !important;}	
	.headerTop,
	.mainVisual .control,
	.mainServiceInner,
	.mainInfoInner,
	.mainVideoInner,
	.mainRollInner,
	#banner > .b_w,
	.lnbInner{width:100%;}
	.ta120 {width:120px !important;}
	html, body{font-size:100%;}
	div, p, textarea, input, option, select, a, a:link, a:visited {font-size:0.82rem;}/* common */
	
	.mobileMenu{position:absolute;top:13px;right:10px;display:block;width: 25px;height: 25px;}
	.mobileMenu a {display:block;}
	.mobileMenu a span {display:block; width:100%; height:3px; background:#fff; border-radius:3px; margin-bottom:5px;}
	
	.overlayArea{position:fixed;top:0;right:0;content:"";width:100%;height:100%;background:none;z-index:3;display:none;}
	.overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:2;display:none;}
	
	#header {height:44px; background:#149fb6; position:relative; width:100%;}
	#header .head_top {height:0; text-align:right; padding-top:0; box-sizing:border-box; font-size:0; line-height:0;}
	#header .head_top a.head_top_blog {display:none;}
	#header .head_top a.head_top_fb {display:none;}
	#header .head_top a.head_top_my {background: url('../images/comm/top_icon_my_m.png') top left no-repeat;background-size:25px;font-size:0;line-height:0;width:25px;height:25px;top:10px;right: 45px;position: absolute;padding: 0;z-index: 2;}
	#header .head {height:44px; position:relative;}
	#header .head .logo {float:none; width:117px; padding-top:10px; padding-left:10px;}
	#header .head .logo a {display:block; font-size:0; line-height:0; width:117px; height:24px; background:url('../images/comm/logo_m.png') top left no-repeat; background-size:116px;}

	footer {height:auto; padding:10px 0 20px;}
	.footer {width:100%; height:auto;}
	.footer .foot_logo {display:none;}
	.footer .foot_contents {float:none; width:100%; box-sizing:border-box; padding:0 10px;}
	.footer .foot_contents .foot_menu {text-align:center;}
	.footer .foot_contents .foot_menu a {font-size:12px; padding-left:8px;}
	.footer .foot_contents .foot_menu a:before {content:"";position:absolute;display:block;width: 3px;height: 3px;background:#959595;border-radius:100%;left: 1px;top:50%;margin-top:-2px;}
	.footer .foot_contents .foot_info span {font-size:12px;}
	.footer .foot_contents .foot_copy {font-size:12px;}
	.footer .foot_contents .foot_family {display:none;}
	.footer .foot_contents .foot_info {text-align:center;}

	.mainRollInner{box-sizing:border-box;}
	.mainRollInner{font-size:0;}
	.mainRoll .name{padding-left:3%;box-sizing:border-box;width:35%;}
	.mainRoll .tit{width:65%;}
	body.gnbOpen{left:0;top:0;width:100%;height:100%;}/*20181113 수정*/
	.subContents{padding:0 10px 50px 10px; width:auto;}
	.subContentsInner{width:100%;}
	.imgList > ul{margin-left:0;}
	.imgList > ul > li{margin:25px auto 0 auto;width:50%;text-align:center;}
	.imgList .img{width:100%;background-position:50%;border:none;}
	.imgList .img img{width:100%;max-width:250px;border:1px solid #d6d6d6}
	.pageInfo{padding-top:7px; padding-left:15px;}
	
	.viewPage .cont img{width:100%;text-align:center;}
	.viewPage .cont .text{width:100%;text-align:justify;}
	.viewPage .nolineBox .index{width:22%;}
	.viewPage .nolineBox .value{width:76%;}
	.viewPage .nolineBox .desc{display:block;margin:10px 0 0 0;}
	.viewPage .nolineBox.phone select{width:15%;}
	.viewPage .nolineBox.phone input[type="text"]{width:15%;}
	.viewPage .nolineBox.education select:nth-of-type(1){width:18%;}
	.viewPage .nolineBox.education select:nth-of-type(2){width:18%;}
	
	/* 1029 김시하 */
	/* main */
	.main_wrap.desktop_wrap {*zoom:1; width:90%; margin:0 auto;}
	.main_wrap.desktop_wrap:after {content:""; display:block; clear:both;}
	.main_wrap .main_left {*zoom:1; float:none;width: 100%;}
	.main_wrap .main_left:after {content:""; display:block; clear:both;}
	.main_wrap .main_left .left_title {float:left;}
	.main_wrap .main_left .left_cont {float:right; margin-top:60px; padding-bottom:40px;width: 50%;}
	.main_wrap .main_cont {float:none; width:100%; padding-bottom:90px;}
	.main_wrap .main_cont .main_notice {width:49%}
	.main_wrap .main_cont .main_bnr {width:49%}
	.main_wrap .main_cont .main_bnr img {width:100%;}
	.main_wrap .main_cont .main_online .online_cont .online_item {width:23%; margin-left:2.6%}
	.main_wrap .main_cont .main_online .online_cont .online_item .online_thumb {width:100%; height:120px;}
	.main_wrap .main_cont .main_online .online_cont .online_item .online_thumb a {width:100%;}
	.main_wrap .main_cont .main_online .online_cont .online_item .online_thumb img  {width:100%;}
	.main_wrap .main_cont .main_quick a {padding-left:130px;}
	.main_wrap .main_cont .main_quick dd {padding-right:10px;}
	.main_wrap .main_cont .main_guide .guide_cont .guide_item {float:left; width:31%; text-align:center; margin-left:3%;}
	.main_wrap .main_cont .main_guide .guide_cont .guide_item:first-child {margin-left:0;}
	.main_wrap .main_cont .main_guide .guide_cont .guide_item a {display:block; width:100%;}

	#header .head .gnb {display:none;position:fixed;top:0;right:0;width:50%;height:100%; background:#138fa3; padding: 44px 0 0; z-index:5; -moz-transform:translate(100%,0); -ms-transform:translate(100%,0); -webkit-transform:translate(100%,0); transform:translate(100%,0);}
	.gnbOpen #header .head .gnb {-moz-transform:translate(0,0); -ms-transform:translate(0,0); -webkit-transform:translate(0,0); transform:translate(0,0);}
	#header .head .gnb .btn_close {display:none;}/*20181114 수정*/
	#header .head .gnb a.btn_close{content:""; position:fixed; top:7px; right:7px; width:30px;height:30px;padding:0;color:#fff;cursor:pointer;line-height:30px;font-size:20px;font-weight:bold;text-align:center;z-index:100; text-decoration:none;}
	#header .head .gnb:hover:before {display:none;}
	#header .head .gnb ul li ul {display:block; position:static; padding:0;}
	#header .head .gnb ul li ul:before {display:none;}
	#header .head .gnb ul li.depth1_link {float:none; margin-bottom:1px; width:100%; text-align:left;}
	#header .head .gnb ul li.depth1_link:last-child{width:100%;}
	#header .head .gnb ul li.depth1_link > a {line-height:44px; background:#149fb6; display:block; height:44px; font-size:1.125rem; padding:0 15px;}
	#header .head .gnb ul.depth2_box{padding:10px 0; width:100%;}
	#header .head .gnb ul.depth2_box a {padding:0 15px; line-height:34px; height:34px; display:block; text-decoration:none;}
	#header .head .gnb ul.depth2_box a:before {content:"-"; display:inline-block; margin-right:5px;}
	/* 지수수정 start */
	.pc img{width:100%;}
	.imgbox {width:24% !important;}
	.mhide {display:none;}
	.listTable td.alignL {padding-left:10px; padding-right:10px;}
	.searchBox th {background:none; padding:3px 10px;}
	.cd_job, .cd_industry, .sel_centerId{width:180px !important}
	.m80{min-width:80px !important;}
	.m60{min-width:60px !important;}
	.process{background:none; height:auto; padding-top:20px;}
	.process ul{flex-wrap:wrap;}
	.process li{padding:20px;}
	.process02{display:flex; flex-direction:column; align-items:center; padding:0px; border:none;}
	.process02 ul:nth-child(2) {margin-top:0px;}
	.process02 img{max-width:100%;}
	.joinBtn a{font-size:1.25em; width:50%;}
	/* 지수수정 end */
	
	/* search */
	.search_cs {*zoom:1;}
	.search_cs .fl_left {display:none;}
	.search_cs .fl_right {float:none; margin:0 10px; width:auto;}
}/* max-width:1120px end */

@media (max-width:760px) {
	.onlineWrap .onlineContents .block.type1{width:50%;padding:20px 10px;}
	/* 1029 김시하 */
	/* main */
	html {background:#e2f6f9;}
	.main_wrap.desktop_wrap {display:none;}
	.main_wrap.mobile_wrap {display:block;}
	
	.main_visual {padding:20px 12px; background:url('/home/images/main/m_main_visual_bg.png') top center no-repeat; background-size:cover;}/*20181113 수정*/
	.main_visual > dl dt {font-size:23px; font-weight:600; color:#8324ff; letter-spacing:-0.05em; margin-bottom:10px;}
	.main_visual > dl dd {font-size:12px; line-height:14px; color:#8324ff;}
	.main_visual .cs_call {margin-top:35px; padding-left:40px; background:url('/home/images/main/m_cs_icon.png') left top no-repeat; background-size:30px;}
	.main_visual .cs_call dt {font-size:10px; color:#008299; letter-spacing:-0.025em;}
	.main_visual .cs_call dd {font-size:18px; font-weight:800; color:#333333;}
	
	.main_top {*zoom:1; margin:0 12px; background:#fff;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);}
	.main_top:after {content:""; display:block; clear:both;}
	.main_top .item_box {float:left; width:50%; position:relative; }
	.main_top .item_box.type2:before {content:""; position:absolute; top:10%; height:80%; width:1px; left:0; background:#ececec;}
	.main_top .item_box a {display:block; text-align:center; padding:15px 10px;}
	.main_top .item_box a dl {padding-top:50px;}
	.main_top .item_box.type1 a dl {background:url('/home/images/main/m_t_simbol1.png') center top no-repeat; background-size:80px;}
	.main_top .item_box.type2 a dl {background:url('/home/images/main/m_t_simbol2.png') center top no-repeat; background-size:80px;}
	.main_top .item_box a dl dt {font-size:16px; font-weight:700; color:#333333; letter-spacing:-0.025em; margin-bottom:7px;}
	.main_top .item_box a dl dd {font-size:10px; letter-spacing:-0.025em; color:#333333;}
	
	.main_quick {*zoom:1; margin:0 12px;}
	.main_quick:after {content:""; display:block; clear:both;}
	.main_quick .m_quick_item {float:left; width:33.3%;}
	.main_quick .m_quick_item a {display:block; text-align:center; padding:20px 0 17px;}
	.main_quick .m_quick_item a .m_quick_name {font-size:12px; font-weight:bold; color:#333; letter-spacing:-0.025em;}
	.main_quick .m_quick_item a .m_quick_thumb1 {width:40px; margin:0 auto; height:40px; background:url('/home/images/main/m_q_icon1.png') top center no-repeat; background-size:40px; }
	.main_quick .m_quick_item a .m_quick_thumb2 {width:40px; margin:0 auto; height:40px; background:url('/home/images/main/m_q_icon2.png') top center no-repeat; background-size:40px; }
	.main_quick .m_quick_item a .m_quick_thumb3 {width:40px; margin:0 auto; height:40px; background:url('/home/images/main/m_q_icon3.png') top center no-repeat; background-size:40px; }
	
	.main_section {background:#fff; border-bottom:1px solid #b3d8ea; margin-bottom:10px; padding:12px;}
	.main_section .main_notice .noti_tt {font-size:16px; padding-bottom:10px; border-bottom:1px solid #ebebeb; font-weight:700; position:relative;}
	.main_section .btn_more {font-size:12px; font-weight:600; color:#159fb6; display:inline-block; position:absolute; right:0; top:3px;}
	.main_section .btn_more:after {content:""; display:inline-block; width:5px; height:8px; background:url('/home/images/main/more_arrow.png') top left no-repeat; background-size:5px; margin-left:5px;}
	.main_section .main_notice .single {padding:10px 0;}
	.main_section .main_notice .single li {position:relative; padding-right:80px;}
	.main_section .main_notice .single li a {font-size:12px; line-height:21px; color:#333; letter-spacing:-0.025em; white-space:nowrap; display:block; overflow:hidden; text-overflow:ellipsis;}
	.main_section .main_notice .single li .date {position:absolute; top:0; right:0; font-size:10px; line-height:21px; color:#959595; letter-spacing:-0.025em;}
	.main_section .main_bnr img {width:100%;}
	.main_section .main_bnr .owl-dots {position:absolute; bottom:10px; left:10px;}
	.main_section .main_bnr .owl-dots .owl-dot {display:inline-block; margin-right:3px;}
	.main_section .main_bnr .owl-dots .owl-dot span {display:inline-block; width:10px; height:10px; border:1px solid #fff;}
	.main_section .main_bnr .owl-dots .owl-dot span .blind {width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
	
	.main_section .main_bnr .owl-dots .owl-dot.active span {background:#fff;}
	
	.main_section .main_online .online_tt {font-size:16px; padding-bottom:10px; border-bottom:1px solid #ebebeb; font-weight:700; position:relative;}
	.main_section .main_online .online_cont {*zoom:1; padding:10px 0 0;}
	.main_section .main_online .online_cont:after {content:""; display:block; clear:both;}
	.main_section .main_online .online_cont .online_item {float:left; width:48%; box-sizing:border-box;}
	.main_section .main_online .online_cont .online_item + .online_item {margin-left:4%;}
	.main_section .main_online .online_cont .online_item img {width:100%;}
	.main_section .main_online .online_cont .online_item dl {padding:5px;}
	.main_section .main_online .online_cont .online_item dl dt {font-size:14px; font-weight:bold; color:#333; margin-bottom:7px;}
	.main_section .main_online .online_cont .online_item dl dd li {font-size:11px; line-height:17px; color:#999;}
	
	.main_section .main_success .success_tt {font-size:16px; padding-bottom:10px; border-bottom:1px solid #ebebeb; font-weight:700; position:relative;}
	.main_section .main_success .success_cont {margin-top:10px;}
	.main_section .main_success .success_item {display:block; padding:10px 0px 0 106px; position:relative; height:50px;}
	.main_section .main_success .success_item .success_thumb {position:absolute; top:0; left:0; width:90px; height:60px; overflow:hidden;}
	.main_section .main_success .success_item .success_thumb img {width:90px; height:60px;}
	
	.main_section .main_guide .guide_tt {font-size:16px; padding-bottom:10px; font-weight:700; position:relative;}
	.main_section .main_guide .guide_cont {*zoom:1;}
	.main_section .main_guide .guide_cont:after {content:""; display:block; clear:both;}
	.main_section .main_guide .guide_cont .guide_item {float:left; width:31%; text-align:center; margin-left:3%;}
	.main_section .main_guide .guide_cont .guide_item:first-child {margin-left:0;}
	.main_section .main_guide .guide_cont .guide_item a {display:block; width:100%; padding:10px 0 15px;}
	.main_section .main_guide .guide_cont .guide_item.blue_giude {background:#acdee9;}
	.main_section .main_guide .guide_cont .guide_item.green_giude {background:#e8ee85;}
	.main_section .main_guide .guide_cont .guide_item .guide_stt {font-size:13px; letter-spacing:-0.025em; color:#333333;}
	.main_section .main_guide .guide_cont .guide_item .b_g_icon1 {width:50px; height:50px; margin:0 auto; background:url('/home/images/main/b_g_icon1.png') top center no-repeat; background-size:50px;}
	.main_section .main_guide .guide_cont .guide_item .b_g_icon2 {width:50px; height:50px; margin:0 auto; background:url('/home/images/main/b_g_icon2.png') top center no-repeat; background-size:50px;}
	.main_section .main_guide .guide_cont .guide_item .b_g_icon3 {width:50px; height:50px; margin:0 auto; background:url('/home/images/main/b_g_icon3.png') top center no-repeat; background-size:50px;}
	.main_section .main_guide .guide_cont .guide_item .g_g_icon1 {width:50px; height:50px; margin:0 auto; background:url('/home/images/main/g_g_icon1.png') top center no-repeat; background-size:50px;}
	.main_section .main_guide .guide_cont .guide_item .g_g_icon2 {width:50px; height:50px; margin:0 auto; background:url('/home/images/main/g_g_icon2.png') top center no-repeat; background-size:50px;}
	.main_section .main_guide .guide_cont .guide_item .g_g_icon3 {width:50px; height:50px; margin:0 auto; background:url('/home/images/main/g_g_icon3.png') top center no-repeat; background-size:50px;}
	
	/*20191213 추가 : start*/
	.listTable2_pc{display:block;}
	.listTable2_pc div:first-child{width: 100%; border-top:1px solid #e2e2e2;}
	.listTable2_pc div:last-child{width: 100%; border-top:0px solid #e2e2e2;}
	/*20191213 추가 : end*/
}/* max-width:768 end */
